<DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_IG_005 __id="85a14da4-b54d-4069-863a-09122583a709" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_IG_005_YouGotLucky" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_IG_005_YouGotLucky" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_aPlayer_tEnemy_FromEnemy_IG_005>